Ankündigung

Einklappen
Keine Ankündigung bisher.

ERROR plugins.visu_smartvisu Could not determine smartVISU version!

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    ERROR plugins.visu_smartvisu Could not determine smartVISU version!


    Hallo, Ich versuche, automatische Seiten zu generieren. Ich habe die neueste Version von smarthomeNG installiert. Ich bekomme den Fehler:

    2020-09-03 15:41:34 ERROR plugins.visu_smartvisu Could not determine smartVISU version!

    Wie kann ich das lösen?

    Ich weiß auch nicht, was ich für den Parameter eingeben soll smartvisu_dir?
    Ist dass: /usr/local/smarthome
    oder
    /var/www/html/smartvisu/pages/smartvisu

    oder ein anderes Verzeichnis in einer Standardinstallation?

    #2
    Welche smartVISU-Version hast Du denn installiert?

    smartvisu_dir müsste /var/www/html/smartvisu sein, bzw. Du musst den Namen des Verzeichnisses verwenden, in das Du smartVISU installiert hast. Dabei musst Du auf Groß-/Kleinschreibung achten,

    Gruß Wolfram

    Kommentar


      #3
      Wie km der Doku steht, muss der Parameter den Pfad zum Verzeichnis enthalten in dem die smartVISU installiert ist. Bei einer Standardinstallation brauchst Du ncihts anzugeben. Den Parameter musst Du nur füllen, wenn Dein Webserver seine html-Root woandes hat.

      Ich habe bei mir dort /var/www/html/smartvisu stehen.

      Wenn der Pfad richtig gesetzt ist, sollte shNG auch die smartVISU Version bestimmen können, es sei denn Du hast eine Version vor 2.7 im Einsatz.
      Viele Grüße
      Martin

      There is no cloud. It's only someone else's computer.

      Kommentar


        #4
        Ich benutze Smartvisu 2.9. Letzte Version

        Kommentar


          #5
          Dann setz einfach den Pfad richtig.
          Viele Grüße
          Martin

          There is no cloud. It's only someone else's computer.

          Kommentar

          Lädt...
          X